Download

Houdini Engine plugin installation error

I’m currently learning how to mod and I am now working on procedural foliage scattering. When I drag in wc_process_heightfield.hda I get an error Houdini installation was not detected, failed to locate or load the DLL. Houdini works perfectly fine on UE4.21 I guess I need the 4.5 houdini engine plugin but google came up with nothing. How do you guys do this?